Take the 2-minute tour ×
Android Enthusiasts Stack Exchange is a question and answer site for enthusiasts and power users of the Android operating system. It's 100% free, no registration required.

I have an HTC Desire and my end game is to get custom md partitions. I'm at step one trying to get S-OFF. I've downloaded the tool from revolutionary.io and it tells me my device is:

Found your device: HTC Desire (bravo-0.75.0000, Android: 2.3.5, ROM version: bravo-user)

Your device: bravo, with HBOOT 0.75.0000 is not supported at this time.

So I've looked into how to upgrade the HBOOT and I read that I need S-OFF first? It's a classic chicken and egg scenario. Where do I go from here?

share|improve this question
    
What makes you think a newer hboot version would make your device supported? I guess your real question should not be how to upgrade hboot, but how to s-off your device -- it's a typical XY problem. –  Izzy Jan 6 '13 at 10:46
    
Because the form at revolutionary.io has a select field for HBOOT version with the values {0.93.0001, 1.02.0001} only. It may be an XY problem, but as I state, I don't know which is the X and which the Y –  Synesso Jan 6 '13 at 11:02
    
OK, that information was missing in your question (maybe you edit it directly into it, so it gets more obvious). Still, as your target is to get S-Off, so that's your X. Your question is about one possible solution, which is Y. So if you want to solve X, better ask for X -- which might bring you to your goal faster, as more alternatives might be available. –  Izzy Jan 6 '13 at 12:55

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.